body {
	background-color: #a0a0a0;
}
#main {
	background-color: #c0c0c0;
	width: 70%;
	border: 1pt solid black;
	margin: 0 auto;
	padding: 2em;
}

h1 {
	font-size: 2em;
}
h2, h3 {
	font-size: 1em;
}
#footer {
	text-align: center;
	margin: 1em;
}

a:link, a:visited {
  color: black;
  text-decoration: none;
}

a:hover {
  color: black;
  text-decoration: underline;
}

a:active {
  color: black;
  text-decoration: none;
}